.banner {
	width: 1200px;
	height: 280px;
	margin-top: 12px;
	margin-bottom: 12px;
}

.swiper-container {
	width: 100%;
	height: 100%;
}
.istop{
	position: absolute;
	right: 0;
	top: 0;
}
.noticeBox {
	width: 832px;
	height: 280px;
	background: rgba(255, 255, 255, 1);
	border: 1px solid rgba(217, 217, 217, 1);
	opacity: 1;
	float: left;
}

.triangle {
	width: 0;
	height: 0;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	border-top: 5px solid rgba(0, 65, 148, 1);
	margin-left: 10px;
	display: none;
}

.tab_this .triangle {
	display: block;
}

.loginBox {
	width: 354px;
	height: 280px;
	margin-left: 12px;
	float: left;
}

.loginNo {
	margin-bottom: 14px
}

.loginOn {
	width: 352px;
	height: 282px;
	opacity: 1;
	border-radius: 1px;
	margin-bottom: 14px;
	padding-left: 20px;
	padding-top: 16px;
	box-sizing: border-box;
}

.loginOn_top {
	width: 100%;
	height: 68px;
	display: flex;
	align-items: center;
}

.login_name {
	height: 100%;
}

.login_name span {
	font-size: 18px;
	font-family: PingFang SC;
	font-weight: bold;
	line-height: 25px;
	color: rgba(51, 51, 51, 1);
}

.member {
	display: flex;
	align-items: center;
	margin-top: 12px;
}

.member img {
	display: block;
}

.member .icon {
	display: block;
	margin-right: 4px;
}

.member div {
	display: flex;
	margin-left: 20px;
	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 400;
	color: rgba(51, 51, 51, 1);
}

.identity {
	display: block;
	width: 68px;
	height: 68px;
	border: 1px solid rgba(255, 255, 255, 1);
	opacity: 1;
	border-radius: 6px;
	margin-right: 6px;
}

.loginOn_bottom {
	width: 100%;
	align-items: flex-end;
	margin-top: 42px;
}

.com_data {
	display: flex;
}

.com_data div {
	text-align: center;
	margin-right: 47px;
	margin-left: 14%;
}

.com_data div:last-child {
	margin-right: 35px;
}

.com_data h5 {
	font-size: 26px;
	font-family: DIN;
	font-weight: bold;
	line-height: 31px;
	color: rgba(51, 51, 51, 1);
}

.com_data span {
	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 400;
	line-height: 20px;
	color: rgba(51, 51, 51, 1);
}

.com_btn {
	width: 102px;
	height: 31px;
	line-height: 40px;
	text-align: center;
	border-radius: 1px;
	font-size: 16px;
	font-family: PingFang SC;
	font-weight: bold;
	color: rgba(255, 255, 255, 1);
}

.loginBox .login {
	width: 354px;
	height: 80px;
	opacity: 1;
	border-radius: 4px;
	margin-bottom: 20px;
	background: #fff;
	border: 1px solid rgba(217, 217, 217, 1);
}

.loginBox .login a {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center
}

.loginBox .login a span {
	display: block;
	width: 119px;
	margin-left: 10px;
	font-size: 16px;
	font-family: PingFang SC;
	font-weight: 400;
	line-height: 22px;
	color: rgba(255, 255, 255, 1);
}

.loginBox .login:last-child {
	margin: 0;
}

.loginBox .loginCom {
	background: url(../img/comBackground.png);
	border: none;
	background-size: 100% 100%;
	background-position: center;
	background-repeat: no-repeat;
}

.loginBox .loginStu {
	background: url(../img/stuBackground.png);
	border: none;
	background-size: 100% 100%;
	background-position: center;
	background-repeat: no-repeat;
}

.loginBox .loginAdm {
	background: url(../img/admBackground.png);
	border: none;
	background-size: 100% 100%;
	background-position: center;
	background-repeat: no-repeat;
}

.loginInfo {
	display: flex;
	justify-content: space-around;
	padding: 8px 0;
	box-sizing: border-box;
}

.loginInfo div {
	/* width: 87px; */
	text-align: center;
	flex: 1;
}

.login_num {
	font-size: 18px;
	font-family: DIN;
	font-weight: bold;
	line-height: 22px;
	color: rgba(0, 65, 148, 1);
}

.word {
	font-size: 12px;
	font-family: PingFang SC;
	font-weight: bold;
	line-height: 17px;
	color: rgba(51, 51, 51, 1);
	margin-top: 6px;
}

.shu {
	border-right: 1px solid rgba(217, 217, 217, 1)
}

.notice_and_login {
	height: 100%;
	overflow: hidden;
}

.notice_top {
	height: 46px;
	border-bottom: 1px solid rgba(217, 217, 217, 1);
	display: flex;
	align-items: flex-end;
	padding: 0 20px;
	box-sizing: border-box;
	justify-content: space-between;
}

.notice_top a {
	margin-bottom: 6px;
	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 400;
	line-height: 20px;
	color: rgba(51, 51, 51, 1);
	display: flex;
	align-items: center;
}

.notice_top a img {
	margin-left: 2px;
}

.tab li {
	width: 80px;
	height: 34px;
	border: 1px solid rgba(217, 217, 217, 1);
	opacity: 1;
	float: left;
	border-bottom: 0;
	margin-right: 12px;
	background: #D9D9D9;
	line-height: 34px;
	text-align: center;
	color: #333333;
	font-size: 14px;
	font-family: PingFang SC;
	cursor: pointer;
}

.tab .tab_this {
	background: rgba(0, 65, 148, 1);
	box-shadow: 0px 5px 11px rgba(0, 60, 136, 0.38);
	color: #fff;
}

.tab_content {
	width: 100%;
	height: auto;
	padding: 20px 20px;
	box-sizing: border-box;
}

.tab_content div {
	width: 100%;
	height: auto;
}

.tab_content li {
	display: flex;
	justify-content: space-between;
	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 400;
	line-height: 20px;
	color: rgba(51, 51, 51, 1);
	margin-bottom: 14px;
}

.tab_content li a {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.tab_content div {
	display: none
}

.tab_content .tab_show {
	display: block
}

.ad {
	display: block;
	width: 1200px;
	height: auto;

	opacity: 1;
	margin: 12px auto;
}

.layui-tab-title {
	border-bottom-width: 2px!important;
	border-color: #004194!important;
	font-size: 16px;
	font-family: PingFang SC;
}

.layui-tab-title li {
	font-size: 16px;
	font-family: PingFang SC;
	font-weight: 400;
	color: rgba(51, 51, 51, 1);
}

.layui-tab-title .layui-this {
	background: rgba(0, 65, 148, 1);
	color: #fff!important;
	border-bottom-width: 2px;
	border-color: #004194;
	font-weight: bold;
}

.layui-tab-title .layui-this:after {
	border-color:#004194!important;
}

.layui-tab-content {
	width: 1200px;
	/* height: 720px; */
	background: rgba(255, 255, 255, 1);
	border: 1px solid rgba(217, 217, 217, 1);
	opacity: 1;
	box-sizing: border-box;
	padding-top: 14px;
}

.tab3 li {
	width: 224px;
	height: 220px;
	background: rgba(255, 255, 255, 1);
	border: 1px solid rgba(217, 217, 217, 1);
	
	opacity: 1;
	border-radius: 4px;
	margin-right: 13px;
	margin-bottom: 12px;
	float: left;
	box-sizing: border-box;
}
.tab3 li:hover{
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}
.position li{
	box-shadow:none!important;
}
.tab3 li:nth-child(5n) {
	margin-right: 0;
}

.tab3_top {
	width: 100%;
	height: 51px;
	padding: 12px 20px;
	box-sizing: border-box;
	font-size: 18px;
	font-family: PingFang SC;
	font-weight: bold;
	line-height: 25px;
	color: rgba(0, 65, 148, 1);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	border-bottom: 1px solid rgba(217, 217, 217, 1);
	position: relative;
	padding-left: 24px;
	padding-right: 19px;
	cursor: pointer;
}
.tab4_title{
	cursor: pointer;
}
.tab3_top .online {
	width: 20px;
	height: 40px;
	background: rgba(255, 149, 0, 1);
	opacity: 1;
	border-radius: 4px 0px 4px 0px;
	position: absolute;
	left: 0;
	top: 0;
	white-space: normal;
	font-size: 12px;
	font-family: PingFang SC;
	font-weight: 400;
	line-height: 14px;
	color: rgba(255, 255, 255, 1);
	text-align: center;
	padding-top: 4px;
	box-sizing: border-box;
}

.position {
	padding: 0 16px;
	box-sizing: border-box;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.position li {
	width: 100%;
	height: auto;
	display: flex;
	justify-content: space-between;
	border: none;
	box-shadow: none;
	margin: 0;
	margin-top: 11px;
	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 400;
	color: rgba(51, 51, 51, 1);
}

.lookMore {
	width: 100%;
	height: auto;
	padding: 0 16px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	margin-top: 12px;
	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 400;
	color: rgba(51, 51, 51, 1);
}

.lookMore div {
	width: 100px;
	height: 24px;
	background: rgba(0, 122, 255, 1);
	opacity: 1;
	border-radius: 2px;
	line-height: 24px;
	text-align: center;
	color: #fff;
}

.tab4  #benxiao_meeting_ul {
	padding: 0 8px;
}

.tab4 #benxiao_meeting_ul  li {
	width:1150px;
	height:160px;
	background:rgba(255,255,255,1);
	box-shadow:0px 3px 14px rgba(0,0,0,0.1);
	opacity:1;
	border-radius:8px;
	margin:20px auto;
	padding:20px;
	margin-top: 0;
	box-sizing: border-box;
	float: none;
    border: none;
}



#benxiao_meeting_ul .tab4_top {
	width: 100%;
	height: 111px;
	border-bottom: 1px solid rgba(217, 217, 217, 1);
}
#benxiao_meeting_ul .tab4_left{
	width:765px;
	height:100%;
	float:left;
}
#benxiao_meeting_ul .tab4_title {
	width: 100%;
	font-size: 20px;
	font-family: PingFang SC;
	font-weight: bold;
	color: #333333;
	opacity: 1;
	height: auto;
}

#benxiao_meeting_ul .tab4_num {
	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 400;
	line-height: 20px;
	color: rgba(51, 51, 51, 1);
	margin-top: 10px;
	overflow: hidden;
	display: block;
}
#benxiao_meeting_ul .tab4_num div{
	margin-right:30px;
	float: left;
}
#benxiao_meeting_ul .tab4_num span {
	font-size:20px;
	font-family:DIN;
	font-weight:400;
	line-height:25px;
	color:rgba(51,51,51,1);
}



#benxiao_meeting_ul .tab4_info {
	width:100%;
	margin-top: 10px;
}

#benxiao_meeting_ul .tab4_info .tab4_fir {
	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 500;
	line-height: 20px;
	color: rgba(51, 51, 51, 1);
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: flex;
	align-items: center;
	margin-bottom: 8px;
}
#benxiao_meeting_ul .tab4_fir_time{
	display:flex;
	justify-content: space-between;
}
#benxiao_meeting_ul .tab4_fir_time div{
	display:flex;
	align-items: center;
}
#benxiao_meeting_ul .tab4_show{
	width:47px;
	height:21px;
	background:rgba(255,255,255,1);	
	opacity:1;
	line-height:21px;
	text-align:center;
	font-size:12px;
	font-family:PingFang SC;
	font-weight:400;
	float:left;
	justify-content:center
}
#benxiao_meeting_ul .tab4_info .blue{
	color:rgba(0,122,255,1);
	border:1px solid rgba(0,122,255,1);
}
#benxiao_meeting_ul .tab4_info .hui{
	color:#555555;
	border:1px solid #555555;
}
#benxiao_meeting_ul .tab4_info .red{
	color:#FF3B30;
	border:1px solid #FF3B30;
}
.container_left_item_two{
  float: left;
  margin-left:90px;
}
.container_left_item_two_top{
	height: 60px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-top:8px;
	align-items: center
}
.container_left_item_two_top p{
	margin:0;
	font-size:16px;
	font-family:Microsoft YaHei;
	/* font-weight: 600; */
	color:rgba(51,51,51,1);
	width: 120px;
	text-align: center;
}
.container_left_item_two_top p span{
	font-size: 32px;
	font-family:DINPro;
	font-weight:bold;
	color:#007AFF;
}
.container_left_item_two_bottom{
	  display: flex;
    align-items: center;
		margin-top:24px;
}

.container_left_item_two_bottom div:first-child{
	width:108px;
	height:34px;
	background:linear-gradient(135deg,rgba(255,207,27,1) 0%,rgba(255,136,27,1) 100%);
	/* box-shadow:0px 4px 9px rgba(55,115,242,0.4); */
	
	border-radius:4px;
	font-size:14px;
	font-family:Microsoft YaHei;
	font-weight:bold;
	color:rgba(255,255,255,1);
	line-height: 32px;
	text-align: center;
	margin-right:30px;
}
.container_left_item_two_bottom div:nth-child(2){
	width:108px;
	height:34px;
	background:linear-gradient(132deg,rgba(57,149,251,1) 0%,rgba(56,127,248,1) 100%);
	border-radius:4px;
	font-size:14px;
	font-family:Microsoft YaHei;
	font-weight: 600;
	color:rgba(255,255,255,1);
	line-height: 32px;
	text-align: center;
}



















.tab4 li{
  width:380px;
  height:310px;
  background:rgba(255,255,255,1);
  border:1px solid rgba(217,217,217,1);
  opacity:1;
  margin-right:10px;
  margin-bottom: 12px;
  padding: 0 25px;
  padding-top: 20px;
  float: left;
  box-sizing: border-box;
	position: relative;
}
.tab4 li:nth-child(4n){
  margin-right: 0;
}
.tab4_title{
  width:100%;
  height:56px;
  font-size:20px;
  font-family:PingFang SC;
  font-weight:bold;
  line-height:28px;
  color:#333333;
  opacity:1;
}
.tab4_title div{
	width:47px;
	height:21px;
	background:rgba(255,255,255,1);
	opacity:1;
	font-size:12px;
	font-family:PingFang SC;
	font-weight:400;
	line-height:21px;
	text-align:center;
	float:left;
	margin-top: 4px;
    margin-right: 4px;
}
.tab4_title .blue{
	border:1px solid rgba(0,122,255,1);
	color:rgba(0,122,255,1);
}
.tab4_title .red{
	border:1px solid #FF3B30;
	color:#FF3B30;
}
.tab4_title .gray{
	border:1px solid #d9d9d9;
	color:#d9d9d9;
}
.tab4_num{
  width: 100%;
  display: flex;
  justify-content: space-between;
  font-size:14px;
  font-family:PingFang SC;
  font-weight:400;
  line-height:20px;
  color:rgba(51,51,51,1);
  margin-top:10px;
}
.tab4_num span{
  font-size:20px;
  font-family:DIN;
  font-weight:400;
  line-height:25px;
  color:rgba(51,51,51,1);
}
.tab4_middle{
  width: 100%;
  height: auto;
  overflow: hidden;
}
.tab4_middle .tab4_info{
  margin-top:20px;
}
.tab4_middle .tab4_info div{
  font-size:14px;
  font-family:PingFang SC;
  font-weight:500;
  line-height:20px;
  color:rgba(51,51,51,1);
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: flex;
  align-items: center;
  margin-bottom:4px;
}
.tab4_middle .tab4_info div span{
  display: inline-block;
  width: 56px;
  overflow: hidden;
}
.tab4_bottom{
  width: 100%;
  display: flex;
  align-items: flex-end;
  margin-top:8px;
}
.tab4_time{
   width:90px;
   font-size:14px;
  font-family:PingFang SC;
  font-weight:bold;
  color:rgba(51,51,51,1);
}
.tab4_time span{
  font-size:38px;
font-family:FF DIN Pro;
font-weight:bold;
color:rgba(0,122,255,1);
}
.tab4_time .tab4_word span{
	font-size:12px;
	font-family:PingFang SC;
	font-weight:500;
	line-height:17px;
	color:rgba(51,51,51,1);
}
.tab4_btn1{
  width:108px;
  height:34px;
  background:linear-gradient(135deg,rgba(255,207,27,1) 0%,rgba(255,136,27,1) 100%);
  opacity:1;
  border-radius:2px;
  color: #fff;
  line-height: 34px;
  text-align: center;
  margin-left:15px;
}
.tab4_btn{
  width:108px;
  height:34px;
  background:linear-gradient(132deg,rgba(57,149,251,1) 0%,rgba(56,127,248,1) 100%);
  opacity:1;
  border-radius:2px;
  color: #fff;
  line-height: 34px;
  text-align: center
}
.tab4_word span{
  display: block
}
.tab4_btn{
  margin-left:14px;
}


.goMore {
	width: 248px;
	height: 34px;
	background:rgba(0,65,148,0.1);
  	border:1px solid rgba(0,69,156,0.5019607843137255);
	opacity: 1;
	margin: 15px auto;
	font-size: 16px;
	font-family: PingFang SC;
	font-weight: 400;
	line-height: 34px;
	color:rgba(0,69,156,1);
	text-align: center;
	display: block;
	cursor: pointer;
}
.noMore{
	opacity: 1;
	margin: 15px auto;
	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 400;
	line-height: 34px;
	color:#666;
	text-align: center;

}
.layui-tab-item {
	height: auto;
	overflow: hidden;
}

.layui-tab-item  ul {
	height: auto;
	overflow: hidden;
}

.tab4 ul {
	height: auto;
}

.vocationalCounsel {
	width: 600px;
	height: 324px;
	background: rgba(255, 255, 255, 1);
	border: 1px solid rgba(217, 217, 217, 1);
	opacity: 1;
	margin: 10px auto;
	float:left;
}
.vocationalCounsel .new_content{
	    width: 76%;
}
.vocationalCounsel_top {
	width: 100%;
	height: 49px;
	padding: 0 19px;
	box-sizing: border-box;
	border-bottom: 1px solid rgba(217, 217, 217, 1);
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-top: 6px;
}

.vocationalCounsel_top span {
	font-size: 16px;
	font-family: PingFang SC;
	font-weight: bold;
	color: rgba(51, 51, 51, 1);
}

.vocationalCounsel_top a {
	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 400;
	line-height: 20px;
	color: rgba(51, 51, 51, 1);
	display: flex;
	align-items: center;
}

.vocationalCounsel_top a img {
	margin-left: 2px;
}

.vocationalCounsel_content {
	width: 100%;
	height: auto;
	padding: 20px 20px;
	box-sizing: border-box;
}

.vocationalCounsel_content li {
	display: flex;
	justify-content: space-between;
	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 400;
	line-height: 20px;
	color: rgba(51, 51, 51, 1);
	margin-bottom: 16px;
}

.vocationalCounsel_content li a {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.area{
	width:570px;
	height:324px;
	float:left;
	margin-left:28px;
	margin-top:10px;
}
.area ul{
	display:block;
	width:100%;
	height:100%;
}
.area ul li{
	width:85px;
	height:44px;
	background:rgba(255,255,255,1);
	border:1px solid rgba(217,217,217,1);
	opacity:1;
	border-radius:2px;
	float:left;
	margin-right:12px;
	margin-bottom:12px;
	box-sizing:border-box
}
.area ul li:nth-child(6n){
	margin-right:0
}
.area ul li a{
	display:block;
	font-size:16px;
	font-family:PingFang SC;
	font-weight:400;
	line-height:44px;
	color:rgba(51,51,51,1);
	text-align:center;
}
.friendLink {
	width: 100%;
	height: 260px;
	background: rgba(0, 65, 148, 1);
	opacity: 1;
	display: flex;
	justify-content: center;
	align-items: center;
}

.linkBox {
	width: 1200px;
}

.linkBox li {
	width: 224px;
	height: 80px;
	background: rgba(255, 255, 255, 0.14);
	border: 1px solid rgba(255, 255, 255, 0.4);
	opacity: 1;
	border-radius: 4px;
	float: left;
	margin-right: 20px;
	margin-top: 18px;
	box-sizing: border-box
}

.linkBox li:nth-child(5n) {
	margin-right: 0;
}

.free {
	background-image: url(../img/freeBg.png);
	background-position: center;
	background-size: cover
}

.free .com_btn {
	background-image: url(../img/freeBtn.png);
	background-position: center;
	background-size: cover
}

.proLevel {
	background-image: url(../img/proLevelBg.png);
	background-position: center;
	background-size: cover
}

.proLevel .com_btn {
	background-image: url(../img/proLevelBtn.png);
	background-position: center;
	background-size: cover
}

.bestLevel {
	background-image: url(../img/bestLevelBg.png);
	background-position: center;
	background-size: cover
}

.bestLevel .com_btn {
	background-image: url(../img/bestLevelBtn.png);
	background-position: center;
	background-size: cover;
	margin: auto;
	width: 200px;
	height: 40px;
	margin-left: 17%;
	margin-top: 10%;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.advertisement_4 {
	height: auto;
    margin-top: -12px;
    overflow: hidden;
}

.advertisement_4 .one {
	width: 49%;
	float: right;
}

.advertisement_4 .two {
	width: 49%;
	float: left;
}
.tab3 .getmore{
	background:url('../img/listMore.png');
	box-shadow:none;
	cursor: pointer;
}
.more_top{
	width:100%;
	overflow:hidden;
	cursor: pointer;
}
.more_top h5{
	font-size:38px;
	font-family:PingFang SC;
	font-weight:bold;
	line-height:53px;
	color:rgba(255,149,0,1);
	width: 100%;
	display: block;
	text-align:center;
	width: 160px;
	margin: 0 auto;
	margin-top:48px;
	border-bottom: 1px solid rgba(255,149,0,1);
	margin-bottom: 4px;
}
.more_top span{
	font-size:20px;
	font-family:PingFang SC;
	font-weight:400;
	color:rgba(0, 65, 148, 1);
	display: block;
	text-align:center;
	margin-top: 60px;
}
.more_bottom{
	
	height: 30px;
	background:rgba(0, 65, 148, 1);
	opacity:1;
	border-radius: 4px;
	text-align:center;
	line-height: 30px;
	font-size: 16px;
	font-family:PingFang SC;
	font-weight:bold;
	color:rgba(255,255,255,1);
	width: 100px;
	margin: 14px auto;

}
.notice1,.notice2,.meeting1,.meeting2,.meeting3,.notice3,.meeting4,.meeting5{
	display: none;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
}
.new_content{
	display:block;
	width:88%;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.bgc_none,.bgc_none2{
	display:none;
margin:0 auto
}




#live-list ,#live-list2{
	padding:0 6px;
}
.live-item{
  width:280px;
  display:inline-block;
  background:rgba(255,255,255,1);
  border:1px solid rgba(217,217,217,1);
  opacity:1;
  margin:0 auto;
  margin-right: 8px;
  margin-bottom:10px;
  cursor: pointer;
  padding-bottom:4px;
}
.live-item:nth-child(4n){
	margin-right:0
}
.list-image{
  width:280px;
  height:140px;
  position:relative;
}
.list-image .bgcImg{
  width:100%;
  height:100%; 
  display:block;
}
.living{
	width:70px;
	height:26px;
	background:rgba(0,0,0,0.4);
	 position: absolute;
  	top: 0;
  	left: 0	;
  color:rgba(255,255,255,1);
  text-align: center;
    display:flex;
  align-items: center;
    justify-content: center;
}
.living .livImg{
	width:20px;
	height:20px;
}
.bottom_num{
	 position:absolute;
	bottom:0px;
	width:280px;
height:22px;
background:linear-gradient(90deg,rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
display: flex;
    justify-content: flex-end;
    align-items: center;
}
.bottom_num img{
	width: 16px;
    height: 16px;
    margin-right:6px;
}
.bottom_num p{
	
	 color:#fff;
	 font-size:12px;
	 margin-right:6px;
}
.bottom_num .see_num{
	 
	 color:#fff;
	 font-size:12px;
}.live-item
 .text_con{
	height:44px;
	font-size:16px;
	font-family:PingFang SC;
	font-weight:500;
	line-height:22px;
	color:rgba(51,51,51,1);
	opacity:1;
	margin:10px 0;
	padding: 0 10px;
	box-sizing: border-box;
    word-wrap:break-word; 
    text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.text_time{
	font-size:12px;
	font-family:PingFang SC;
	font-weight:400;
	line-height:17px;
	color:rgba(102,102,102,1);
	opacity:1;
    padding-left: 10px;
}


.layui-flow-more a cite{
	    width: 248px;
    height: 34px;
    background: rgba(0,65,148,0.1);
    border: 1px solid rgba(0,69,156,0.5019607843137255);
    opacity: 1;
    margin: 15px auto;
    font-size: 16px;
    font-family: PingFang SC;
    font-weight: 400;
    line-height: 34px;
    color: rgba(0,69,156,1);
    text-align: center;
}

/*鏈�鏂拌亴浣�*/
.post-item{
	width:380px;
	height:150px;
	display:inline-block;
	background:rgba(255,255,255,1);
	border: 1px solid #F0F0F0;
	opacity:1;
	margin:0 auto;
	margin-right: 8px;
	margin-bottom:10px;
	cursor: pointer;
	padding-bottom:4px;
	padding: 12px 11px;
	box-sizing: border-box;
}
.top-content{
	border-bottom: 1px solid #F0F0F0;
}
.post-item:nth-child(3n){
	margin-right:0
}

.postName{
	width: 230px;
	font-size: 16px;
	font-family: PingFang SC;
	font-weight: bold;
	line-height: 22px;
	color: #040406;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: flex;
    align-items: center;
}
.postMoney{
	text-align: right;
	width: 120px;
	height: 20px;
}
.postMoney span{

	font-size: 18px;
	font-family: PingFang SC;
	font-weight: bold;
	line-height: 25px;
	color: #EC4C4C;
}
.require{
	display: inline-block;
	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 500;
	line-height: 20px;
	color: #999999;
	margin: 10px 0px 13px;
}
.companyName{
	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 500;
	line-height: 20px;
	color: #666666;
	margin-right: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.sign{
	width: 56px;
	height: 20px;
	background: #007CF9;
	border-radius: 10px 10px 10px 0px;
	font-size: 12px;
	font-family: PingFang SC;
	font-weight: 500;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
}
.fuli{
	display: table;
}
.fuli span{
	display: inline-block;
	width: 62px;
	height: 22px;
	background:#e9e9e9;
	border-radius: 2px;
	margin-right: 10px;
	margin-top: 7px;
	font-size: 12px;
	font-family: PingFang SC;
	font-weight: 500;
	line-height: 22px;
	color: #8a8a8a;
	text-align: center;
}

.telecomImg{
	width: 374px;
	height: 224px;
	background: #FFFFFF;
	border: 1px solid #D9D9D9;
	box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.16);
	padding:18px 22px 22px 22px;
	box-sizing: border-box;
	cursor: pointer;
}
.telecomImgTitle{
	display: flex;
}